System.Data 2.0.0.0 System.EventArgs To be added.

Provides additional information for the event.

- Constructor
  To be added.

  Creates a new instance of the class.

  Indicates the number of rows affected by the statement that caused the event to occur.
  2.0.0.0
- Property
  System.Int32 To be added. To be added.

  Indicates the number of rows affected by the statement that caused the event to occur.

  2.0.0.0